return {
	"stevearc/oil.nvim",
	dependencies = { "nvim-tree/nvim-web-devicons" },
	lazy = false,
	config = function()
		local oil = require("oil")
		local wk = require("which-key")

		oil.setup({
			view_options = {
				show_hidden = true,
			},
		})

		wk.add({
			{ "<leader>ee", "<cmd>Oil<CR>", desc = "File Explorer", icon = "" },
		})
	end,
}
